# $chan.limit

Returns the limit of a channel

Syntax

    $chan.limit
    $chan.limit(<window_id>)

Description
Returns the limit of the channel identified by <window_id>. If no <window_id> is passed, the current channel limit is returned (assuming that the current window is a chnannel at all). If the window is not a channel, a warning is printed and an empty string is returned. If the channel has no limit set, "0" is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006